<?
include_once '../system/common.php';
    
include_once '../system/functions.php';
        
include_once '../system/user.php';

include_once '../system/h.php';
    
if(!$user) {

  header('location: /');
    
exit;

}







if($user[level] >= 1){









echo "<div class='content'><center><font color='red'>Вы встретили волк и должны его атаковать чтоб выйграть и получить большую награду!<font></center></div>";

echo "<div class='content'><center><img src='http://mpesh.ru/volk.jpg'></center></div>";

echo "<div class='line'></div>";
}
echo "<a href='/les2/index.php' ><div class='content'><center>Бить!</a></center></div>";
echo "<a href='/index.php' ><div class='content'><center>Убежать!</a></center></div>";


?>